@charset "UTF-8";
/* CSS Document */

.tagline {float: right; width: 304px; height: 51px; padding: 24px 0px; background: url(images/layout/tagline.png) no-repeat; font-family: "Cantarell", Arial, sans-serif; font-size:13px; font-weight: bold; color: #666666; text-align: center; text-transform: uppercase;}

#footer-container{padding: 30px 0px 0px; margin-top: 45px; background: #E5E5D3; overflow: hidden;}

ul#nav li a {float: left; background: transparent url(images/layout/button-left.png) no-repeat 0 0; display: block; line-height: 22px; padding: 5px 0 5px 32px; color: #E20177; margin-left: -15px; z-index: 5; position: relative;}

ul#nav .current-menu-item a {float: left; background: transparent url(images/layout/current-left.png) no-repeat 0 0; display: block; line-height: 22px; padding: 5px 0 5px 32px; color: #E20177; margin-left: -15px; z-index: 10;}